{
  "name": "Muavr",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "postinstall": "husky install"
  },
  "dependencies": {
    "@kevindesousa/vue-image-loader": "^2.0.1",
    "@nextindex/next-scss": "^1.2.1",
    "axios": "^0.21.0",
    "core-js": "^3.6.5",
    "lodash": "^4.17.20",
    "mitt": "^2.1.0",
    "primeflex": "^2.0.0",
    "primeicons": "^4.1.0",
    "primevue": "^3.0.0",
    "register-service-worker": "^1.7.1",
    "vue": "^3.0.0",
    "vue-i18n": "^9.0.0-beta.10",
    "vue-recaptcha-v3": "^2.0.0",
    "vue-router": "^4.0.0-0",
    "vuex": "^4.0.0-0"
  },
  "devDependencies": {
    "@commitlint/cli": "^11.0.0",
    "@commitlint/config-conventional": "^11.0.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-pwa": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "@vue/eslint-config-airbnb": "^5.0.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-config-prettier": "^7.0.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-vue": "^7.2.0",
    "husky": "^5.0.4",
    "lint-staged": "^10.5.3",
    "netlify-cli": "^3.0.0",
    "prettier": "2.2.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
    }
  },
  "lint-staged": {
    "**/*": "prettier --write --ignore-unknown"
  }
}
